body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,input,textarea{margin:0;padding:0}

body{
    max-width:640px;
    margin:2px auto;
    font-size:14px;
    font-family:"Tahoma","Lucida Sans Unicode",Verdana,Tahoma,Arial,sans-serif;
    background-color:#000;
    background-image:url(/wapik.gif);
    border:1px #d2d2d2;
    color:#fafafa;
    padding:1px;
    word-wrap:break-word;
    line-height:1.2}

body a{color:#F90;font-color:#F90;font-size:13px;font-weight:400;text-decoration:none}

body a:hover{text-decoration:underline}

a{color:###F90;font-color:###F90;font-size:13px;font-weight:400;text-decoration:none}

a:hover{
    color:#f40;
    border:0;
    margin:1px;
    text-decoration:underline
}

img{border:none;max-width:98%}
/* -webkit-box-shadow:0 0 15px #B0B0B0;-moz-box-shadow:0 0 15px #B0B0B0;box-shadow:0 0 15px #B0B0B0;*/ border-color:-moz-use-text-color rgba(0,0,0,0.3) rgba(0,0,0,0.3);border-right:1px solid rgba(0,0,0,0.3);border-style:none solid solid;border-width:medium 1px 1px;box-shadow:0 3px 7px rgba(0,0,0,0.3);/*background:none repeat scroll 0 0 #2484BF !important;*/}

a:link,a:active,a:visited{font-size:18px;text-decoration:none;color:#F90;font-weight:400}
a:hover,a:focus{color:#f40;text-decoration:none}

a.ico{padding-left:13px;background:url(images/ico.gif) no-repeat left center}
img{border-style:none}
hr{margin-top:2px;margin-bottom:2px;border-bottom:1px solid #dfdfdf;border-top-style:none;border-top-width:0;border-right-style:none;border-right-width:0;border-left-style:none;border-left-width:0}
.head{background-color:#orange;border-bottom:2px solid #0083B3;line-height:18px;padding-top:1px}
.head img{margin-bottom:-18px}
.head a{font-size:13px;font-weight:bold;text-decoration:none}
.auth{background:#333333;color: #ffffff;border-bottom:1px solid #666666;font-size:small;padding:3px}
.bmenu{
    color:#ffffff;
    background-color:#000406;
    background-image:url(/img2/bmenu.gif);
    background-repeat:repeat-x;
    background-position:50% top;
    margin-top:1px;
    margin-bottom:1px;
    padding:2px;
    border:1px solid #005064
}


.bmenu a:hover{color: dimGray;font-size:11pt;font-weight:700;margin:0 auto;padding:0 0 0 1px}

.menu{

background-color: #101010;
margin-top: 1px;
margin-bottom: 1px;
padding: 2px;
border: 1px solid #303030;
}
.adv{margin-top:1px;margin-bottom:1px;padding:4px;border-bottom:1px solid #b3e5f3;background:#f0fcff}
.copy{background-color:#FFF;border-top:1px solid #C1C1C1;color:#555;padding:2px 0 2px 5px}
.copy P{background-color:#FFF;color:#555;padding:2px 0 2px 1px}
.copy a{color:#008000;border-bottom:1px dotted #7ad4f0}
.count{padding:2px}
.q,.quote{background-color:#fcfeeb;border:1px solid #e9ebec;border-left:4px solid ##DEDEDE;color:#878787;font-size:11px;padding-left:6px;margin-top:5px;padding:3px}
span.dow{background-color:#f0fcff;color:#0c9dd1;border-radius:4px;border:1px solid #baebf8}
span.dow a{background-color: #FFFFCC;color: #770000;border-radius:4px;border: 1px solid #FFCC00;text-decoration:none}input,textarea,select{background:#fff;border:1px solid #d0d0d0;color:#454545;padding:2px 4px;margin:1px}
.smallest{font-size:x-small}
.small{font-size:small}
.medium{font-size:medium}
.large{font-size:large}
.largest{font-size:larger}
.menu table img{padding:1px;margin:4px 4px 0 0;border:1px dashed #d5d5d5;transition:all 1s ease;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition-delay:0s;-webkit-transition-delay:1s;-moz-transition-delay:1s;transform:rotate(-20deg);-moz-transform:rotate(-20deg);-webkit-transform:rotate(-20deg)}
.menu table img:hover{box-shadow:0 0 10px #666;-moz-box-shadow:0 0 10px #666;-webkit-box-shadow:0 0 10px #666;border-radius:5px;background-color:#fff;padding:5px;transition:all 1s ease;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);position:relative;width:48px;height:48px}
.post-info{border:1px dashed #DEDEDE;border-top:1px dashed ##DEDEDE;margin:1px 5px 1px 1px;padding:5px}
.bmenu h1{color:#A1B300;font-size:11pt;font-weight:700;margin:0 auto;padding:0 0 0 1px}
.txt_logo{text-align:left;font-weight:bold;padding-left:8px;text-shadow:-1px 0 black,0 1px black,1px 0 black,0 -1px black;color:#FCFF00;font-size:small;height:44px}
.header_wrapper{background: #777777; repeat-x}
.header{color:#090;background-color:#000;background-image:url(http://waptai.com/image/menu.gif);background-repeat:repeat-x;background-position:5% bottom;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #353535}